<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<movements>
	<item name="kof95sp" value="kof95"/>
	<item name="kof96" value="kof96"/>
	<item name="kof96p" value="kof96"/>
	<item name="kof96sp" value="kof96"/>
	<item name="kof96c" value="kof96"/>
	<item name="kof97t" value="kof97"/>
	<item name="kof971v1" value="kof97"/>
	<item name="kof97s" value="kof97"/>
	<item name="kof98t" value="kof98"/>
	<item name="kof98" value="kof98"/>
	<item name="kof981v1" value="kof98"/>
	<item name="kof98pls" value="kof98"/>
	<item name="kf2k2ps" value="kof2002"/>
	<item name="kof2002s" value="kof2002"/>
	<item name="kf2k2pls" value="kof2002"/>
	<item name="svcsplus" value="kof2003"/>
	<item name="sf2koryu" value="sf2ce"/>
	<item name="sf2toryu2" value="sf2ce"/>
	<item name="kovdszl" value="kovsgyy"/>
	<item name="kovsgyy" value="kovsgyy"/>
	<item name="kovshpd3" value="kovshpd3"/>
	<item name="kovshpdx" value="kovshpd3"/>
	<item name="kovshpqszl" value="kovshpd3"/>
	<item name="lastblad" value="lastblad"/>
	<item name="lastbladjh" value="lastblad"/>
	<item name="lastbladp" value="lastblad"/>
	<item name="lastblads" value="lastblad"/>
	<item name="lastbld2" value="lastbld2"/>
	<item name="lastbld2jh" value="lastbld2"/>
	<item name="lastbld2f" value="lastbld2"/>
	<item name="lastbld21v3" value="lastbld2"/>
	<item name="lastbld2s" value="lastbld2"/>
	<item name="kof2003t" value="kof2003"/>
	<item name="kof2003" value="kof2003"/>
	<item name="kof2003s" value="kof2003"/>
	<item name="svcboot" value="svcboot"/>
	<item name="svcsplus" value="svcboot"/>
	<item name="samsho2spe" value="samsho2"/>
	<item name="doubledrsp" value="doubledr"/>
	<item name="samshobt" value="samsho"/>
	<item name="samsho3bt" value="samsho3"/>
	<item name="samsho4sp" value="samsho4"/>
</movements>
